{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
	.lct__faq--hero:before{
		height: 60%;
	}
</style>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
		<section class="lct__faq--hero pb-3 pb-md-5 pt-5">
				<div class="container text-md-center">
						<div class="row justify-content-center">
								<div class="col-12 col-md-12 col-lg-12" style="margin-top: 200px;">
									{% if result.success %}
					                  {% set message = result.message %}
					                {% else %}
					                  {% set message = result.errors %}
					                {% endif %}
									<h3 class="text-center">{{ message }}</h3>
								</div>
						</div>
				</div>
		</section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
